import http from '@/http/http.js'

/**
 * 获取已邀请列表
 */
export const selectInviteByUserIdLists = (data) => {
	return http.request({
		url: '/invite/selectInviteByUserIdLists',
		data: data,
	})
}

/**
 * 获取邀请战绩
 */
export const selectInviteMoney = (data) => {
	return http.request({
		url: '/invite/selectInviteMoney',
		data: data,
	})
}

/**
 * 获取海报数据
 */
export const selectBannerList = (data) => {
	return http.request({
		url: '/banner/selectBannerList',
		data: data,
	})
}

